import MainLayout from '../layouts/main';
import ProfileContainer from './container';

function ProfilePage() {
  return (
    <MainLayout>
      <ProfileContainer />
    </MainLayout>
  );
}

export default ProfilePage;
